@import url(variables.css);
@import url(fonts.css);
@import url(responsive.css);

/*******************header general**************/
.loader {
    width: 100%;
    height: 100vh;
    justify-content: center;
    align-items: center;
    display: flex;
    background: rgba(13, 20, 26, 0.7);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10000;
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    pointer-events: auto;
    opacity: 1;
}

.loader div {
    width: 20px;
    height: 20px;
    background: var(--primary-color);
    border-radius: 50%;
    margin: 20px;
    animation: bounce 0.5s cubic-bezier(0.19, 0.57, 0.3, 0.98) infinite alternate;
}

.loader div:nth-child(2) {
    animation-delay: 0.1s;
    opacity: 0.8;
}

.loader div:nth-child(3) {
    animation-delay: 0.2s;
    opacity: 0.6;
}

.loader div:nth-child(4) {
    animation-delay: 0.3s;
    opacity: 0.4;
}

@keyframes bounce {
    from {
        transform: translateY(0);
    }
    to {
        transform: translateY(-100px);
    }
}


/*******************navigation bar**************/

.nav-mobile {
    display: none;
    transition: 0.7s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}

.navbar {
    width: 100%;
    height: 60px;
    z-index: 10;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    padding: 20px 0;
    margin-bottom: 100px;
    box-shadow: 0 5px 10px 0 rgba(0, 0, 0, .5);
    background-color: var(--black);
}

.navbar .nav-container .mobile-nav-toggle {
    color: var(--white);
    font-size: 28px;
    cursor: pointer;
    line-height: 0;
    transition: 0.5s;
    display: none;

}

.nav-container {
    width: 80%;
    height: 100%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 10px;
}

.navbar .nav-container .logo {
    height: 60px;
}

.navbar .nav-container .logo img {
    height: 100%;
}

.navbar .nav-container .nav-menu {
    display: flex;
}

.navbar .nav-container .nav-menu .nav-links {
    margin: 0 10px;
    color: var(--white);
    font-weight: 600;
    font-size: 0.9rem;
    text-transform: uppercase;
    white-space: nowrap;
    position: relative;
    height: 50px;
    line-height: 50px;
    transition: 0.5s;
}

.navbar .nav-container .nav-menu .nav-links.active {
    border-bottom: solid 2px var(--yellow);
}

.nav-links:hover {
    border-bottom: solid 2px var(--yellow);
    line-height: 0.2em;
}

.nav-container {
    width: 90%;
}

.header {
    padding: 100px 0 50px 0;
    height: 100vh;
    width: 100vw;
    background-color: var(--black);
    /* border-bottom: solid 2px var(--green); */
    /* background: url(../img/hero-bg.png);
    background-position: top center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative; */
}

/* .header{
  
  background-color: #212529;
} */

.header .header-container {
    width: 90%;
    height: calc(100% - 70px);
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    text-align: center;
    margin: 0 auto;
    flex-wrap: wrap;
    position: relative;
}

.header .header-container .left-side-header {
    flex-basis: 40%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.header .header-container .right-side-container {
    flex-basis: 40%;
    align-self: center;
}

.header .header-container .right-side-container img {
    max-width: 100%;
}

.header-container h1 {
    margin: 0 0 10px 0;
    font-size: 46px;
    font-weight: 700;
    line-height: 56px;
    text-transform: uppercase;
    /* color: var(--black); */
    color: var(--green);
}

.header-container h2 {
    color: var(--white);
    margin-bottom: 30px;
    font-size: 24px;
    font-weight: lighter;
}

.header-container p {
    color: var(--white);
    text-align: justify;
    font-weight: lighter;
}

.header-container .btn-container {
    display: flex;
}

.btn-container .btn-get-started {
    text-transform: uppercase;
    font-weight: 500;
    font-size: 14px;
    display: inline-block;
    padding: 10px 35px 10px 35px;
    border-radius: 4px;
    transition: 0.5s;
    color: #fff;
    /* background: var(--primary-color); */
    background-color: var(--green);
    border: 2px solid var(--green);
}

.btn-container .btn-get-started:hover {
    background: transparent;
    border: 2px solid var(--green);
    color: var(--white);
}

.btn-container .btn-watch-video {
    font-size: 16px;
    transition: 0.5s;
    margin-left: 25px;
    color: var(--white);
    display: inline-flex;
    align-items: center;
    justify-content: center;
}

.btn-watch-video i {
    line-height: 0;
    color: var(--white);
    font-size: 32px;
    transition: 0.3s;
    margin-right: 8px;
}

.btn-container .btn-watch-video:hover i {
    color: var(--yellow);
}

.about {
    padding: 60px 0;
    width: 100%;
    /* background-color: black; */
    background-color: var(--black);
}

.about .container {
    width: 80%;
    margin: 0 auto;
    /* box-shadow: 0px 1px 10px 4px var(--yellow); */
    box-shadow: 0 5px 15px 0 rgba(0, 0, 0, .5);
    /* border: solid 2px var(--green); */
    padding-bottom: 15px;
}

.about .container .palmaress {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-evenly;
}

.about .palmaress .palmares {
    flex-basis: 25%;
}

.about .countbox {
    padding: 60px 0;
    width: 100%;
}

.about .countbox i {
    display: block;
    font-size: 48px;
    color: var(--green);
    float: left;
    line-height: 0;
}

.about .countbox span {
    font-size: 28px;
    line-height: 25px;
    display: block;
    font-weight: 700;
    color: var(--white);
    margin-left: 60px;
    margin-top: 0;
}

.about .countbox p {
    padding: 5px 0 0 0;
    margin: 0 0 0 60px;
    font-family: "Raleway", sans-serif;
    font-weight: 600;
    font-size: 14px;
    color: var(--white);
}

.about-container {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
}

.about-container .image-container {
    flex-basis: 48%;
}

.about-container .image-container img {
    width: 100%;
}

.about-container .text-container {
    flex-basis: 43%;
}

.about-container .text-container h3 {
    font-weight: 700;
    font-size: 24px;
    color: var(--green);
}

.about-container .text-container p {
    font-size: 14px;
    color: var(--white);
}

.about-container .btn-read-more {
    font-weight: 500;
    font-size: 14px;
    display: inline-block;
    padding: 7px 30px 7px 30px;
    border-radius: 4px;
    transition: 0.5s;
    color: #fff;
    background: var(--primary-color);
    border: 2px solid var(--primary-color);
    float: right;
}

.about-container .btn-read-more:hover {
    background: transparent;
    border: 2px solid var(--yellow);
}

.about-container .text-container ul li {
    font-size: 14px;
    color: var(--white);
    padding-bottom: 10px;
    padding-left: 28px;
    position: relative;
    margin: 5px 0;
}

.about-container .text-container ul i {
    font-size: 12px;
    color: var(--green);
}

.about-boxes {
    background: linear-gradient(
            90deg,
            rgba(0, 0, 0, 0.7),
            rgba(0, 0, 0, 0.7)
    ),
    url(../../img/about-boxes-bg.jpg) center top no-repeat fixed;
    background-size: cover;
    padding: 60px 0 30px 0;
    position: relative;
    width: 100%;
    height: auto;
}


.about-boxes .boxes-container, .black-box .boxes-container {
    width: 80%;
    margin: 0 auto;
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
}

.about-boxes .card, .black-box .card {
    flex-basis: 31.5%;
    max-height: 345px;
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    /*background-color: var(--black);*/
    background-clip: border-box;
    border-radius: 10px !important;
    border: none;
    /*box-shadow: 0 5px 15px 0 rgba(0, 0, 0, .5);*/
    margin-bottom: 30px;

}

.about-boxes .card:hover .card-img-top {
    transform: scale(0.9);
}

.card-img-top {
    width: 100%;
    transition: .5s;
}

.about-boxes .card-icon, .black-box .card-icon {
    text-align: center;
    margin-top: -32px;
}

.about-boxes .card-icon i {
    font-size: 32px;
    color: var(--green);
    width: 60px;
    height: 60px;
    line-height: 60px;
    text-align: center;
    background-color: var(--white);;
    border-radius: 4px;
    text-align: center;
    border: 4px solid #fff;
    transition: 0.3s;
    display: inline-block;
}

.about-boxes .card-body {
    flex: 1 1 auto;
    padding: 12px 1rem;
    /* color: #5e5e5e; */
}

.about-boxes .card-title {
    font-weight: 700;
    text-align: center;
}

.about-boxes .card-title a {
    color: var(--green);
}

.about-boxes .card-text {
    color: var(--white);
    font-size: 13px;
}

.clients {
    background-color: var(--green);
    /* background: #121d24; */
    padding: 15px 0;
    text-align: center;
}

.clients .clients-container {
    width: 100%;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

.client {
    flex-basis: 15%;
}

.client img {
    max-width: 45%;
    transition: all 0.4s ease-in-out;
    display: inline-block;
    padding: 15px 0;
    filter: grayscale(100);
    cursor: pointer;
}

.client img:hover {
    filter: initial;
    transform: scale(1.1);
}

.services {
    background-color: var(--black);
    padding: 60px 0;
    width: 100%;
}

.services-container {
    width: 80%;
    margin: 0 auto;
}

.title-container {
    padding-bottom: 40px;
}

.title-container h2 {
    font-size: 14px;
    font-weight: 500;
    padding: 0;
    line-height: 1px;
    margin: 0 0 5px 0;
    letter-spacing: 2px;
    text-transform: uppercase;
    color: var(--yellow);
}

.title-container h2::after {
    content: "";
    width: 120px;
    height: 1px;
    display: inline-block;
    background: var(--yellow);
    margin: 4px 10px;
}

.title-container p {
    margin: 0;
    margin: 0;
    font-size: 36px;
    font-weight: 700;
    text-transform: uppercase;
    font-family: "Poppins", sans-serif;
    color: var(--green);
}

.services {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
}

.services .service {
    flex-basis: 45%;
    display: flex;
    background: var(--black);
    justify-content: space-evenly;
    padding: 30px 20px;
    border-radius: 10px;
    margin: 20px 0;
    box-shadow: 0 5px 15px 0 rgba(0, 0, 0, .5);
}

.service i {
    color: var(--green);
    font-size: 40px;
}

.service .content {
    margin-left: 30px;
}

.service .content h4 {
    font-weight: 700;
    margin-bottom: 15px;
    font-size: 18px;
}

.service .content h4 a {
    color: var(--green);
    transition: 0.3s;
}

.service .content p {
    line-height: 24px;
    font-size: 15px;
    color: var(--white);
}

.testimonials {
    padding: 80px 0;
    background: linear-gradient(
            90deg,
            rgba(13, 20, 26, 0.7),
            rgba(13, 20, 26, 0.7)
    ),
    url(../../img/testimonials-bg.jpg) no-repeat;
    background-position: center center;
    background-size: cover;
    position: relative;
}

.testimonials .testimonials-container {
    width: 60%;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
}

.testimonials-container .testimonial {
    flex-basis: 90%;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
}

.testimonial .image-container {
    width: 15%;
    border-radius: 50%;
    border: 6px solid rgba(255, 255, 255, 0.15);
    display: flex;
    justify-content: center;
    align-items: center;
}

.testimonial .image-container img {
    width: 100%;
    border-radius: 50%;
    margin: 0 auto;
}

.testimonial .content h3 {
    font-size: 20px;
    font-weight: bold;
    margin: 10px 0 5px 0;
    color: #fff;
}

.testimonial .content h4 {
    font-size: 14px;
    color: #ddd;
    margin: 0 0 15px 0;
    font-weight: lighter;
}

.testimonial .content p {
    font-style: italic;
    margin: 0 auto 15px auto;
    color: #eee;
}

.testimonial .content p i {
    /* color: rgba(255, 255, 255, 0.4); */
    color: var(--yellow);
    font-size: 26px;
}

.team {
    padding: 60px 0 90px 0;
    width: 100%;
    background: var(--black);
}

.team-container {
    width: 80%;
    margin: 0 auto;
}

.team-container .members {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    align-items: center;
}

.members .member {
    flex-basis: 30%;
    position: relative;
}

.member .image-container {
    width: 100%;
}

.member .image-container img {
    width: 100%;
}

.member .member-info {
    position: absolute;
    bottom: -50px;
    left: 20px;
    right: 20px;
    background: var(--black);
    padding: 20px 15px;
    color: var(--green);
    box-shadow: 0 5px 10px 0 rgba(0, 0, 0, .5);
    overflow: hidden;
}

.team .member h4 {
    font-weight: 700;
    margin-bottom: 10px;
    font-size: 16px;
    color: var(--white);
    position: relative;
    padding-bottom: 10px;
}

.team .member h4::after {
    content: "";
    position: absolute;
    display: block;
    width: 50px;
    height: 1px;
    background: var(--white);
    bottom: 0;
    left: 0;
}

.team .member span {
    font-style: italic;
    display: block;
    font-size: 13px;
}

.team .member .social-media {
    position: absolute;
    right: 15px;
    bottom: 15px;
}

.team .member .social-media a {
    transition: color 0.3s;
    color: var(--white);
}

.team .member .social-media i {
    font-size: 16px;
    margin: 0 2px;
}

.contact {
    padding: 60px 0;
    width: 100%;
    background-color: var(--black);
}

.contact-container {
    width: 80%;
    margin: 0 auto;
}

.contact-container .content {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

.contact-container .left-side {
    flex-basis: 48%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

.left-side .address {
    flex-basis: 100%;
}

.left-side .contacts {
    flex-basis: 100%;
    display: flex;
    flex-wrap: wrap;
}

.contacts .email,
.contacts .phone {
    flex-basis: 47%;
}

.contact .email {
    margin-right: 20px;
}

.contact .address {
    width: 100%;
    margin-bottom: 20px;
}

.contact .info-box {
    text-align: center;
    padding: 20px 0 30px 0;
    box-shadow: 0 5px 10px 0 rgba(0, 0, 0, .5);
    color: var(--white);
}

.contact .info-box i {
    color: var(--green);
    font-size: 32px;
    border-radius: 50%;
    padding: 8px;
}

.contact-container .left-side .address,
.contact-container .left-side .contacts {
    text-align: center;
    color: var(--white);
}

.contact-container .left-side .contacts {
    width: 100%;
    display: flex;
    justify-content: space-evenly;
}

.contact h3 {
    font-size: 20px;
    color: var(--green);
    font-weight: 700;
    margin: 10px 0;
}

.contact-container .right-side {
    flex-basis: 48%;
}

.right-side .form {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    box-shadow: 0 5px 10px 0 rgba(0, 0, 0, .5);
    padding: 20px 20px;
}

.right-side .form .input-wrapper {
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.input-wrapper .form-control {
    width: 47%;
}

.form textarea {
    width: 100% !important;
}

.form .form-control,
.form textarea {
    padding: 10px 15px;
    box-shadow: none;
    font-size: 14px;
    border-radius: 4px;
    border: 0.5px solid #ced4da;
    background: #fff;
    margin-bottom: 15px;
    color: #212529;
    transition: border-color 0.4s ease-in-out;
}

.form .form-control:focus,
.form textarea:focus {
    border-color: var(--green);
}

.form .btn-submit {
    background: var(--green);
    border: 0;
    padding: 10px 24px;
    color: #fff;
    transition: 0.4s;
    border-radius: 4px;
    align-self: center;
    cursor: pointer;
}

.footer {
    /* background: #121d24; */
    background-color: var(--black);
    padding: 0 0 30px 0;
    color: #fff;
    font-size: 14px;
    z-index: 999;
}

.footer .footer-top {
    /* background: #15222b; */
    background-color: var(--green);
    border-bottom: 1px solid #1d303c;
    padding: 60px 0 30px 0;
}

.footer-top .footer-container {
    width: 80%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.footer .row1 {
    flex-basis: 25%;
}

.footer .row2 {
    flex-basis: 10%;
}

.footer .row3 {
    flex-basis: 25%;
}

.footer .row4 {
    flex-basis: 30%;
}

.footer .footer-info {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    margin-bottom: 30px;
}

.footer-info h3 {
    font-size: 28px;
    margin: 0 0 15px 0;
    padding: 2px 0 2px 0;
    line-height: 1;
    font-weight: 700;
    color: var(--black);
}

footer .footer-top h4 {
    font-size: 16px;
    font-weight: 600;
    color: var(--black);
    position: relative;
    padding-bottom: 12px;
}

.footer .footer-top .footer-info p {
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 0;
    color: var(--black);
}

.footer-top .footer-info .social-links {
    width: 100%;
    display: flex;
    margin-top: 15px;
}

.social-links a {
    font-size: 18px;
    display: inline-block;
    background: var(--black);
    color: var(--white);
    line-height: 1;
    padding: 8px 0;
    margin-right: 4px;
    border-radius: 4px;
    text-align: center;
    width: 36px;
    height: 36px;
    transition: 0.3s;
}

.social-links a:hover {
    background: var(--yellow);
    color: var(--black);
}

.footer .footer-top .row ul li {
    padding: 10px 0;
    display: flex;
    align-items: center;
}

.footer .footer-top .row ul i {
    padding-right: 2px;
    color: var(--yellow);
    font-size: 0.7rem;
    line-height: 0;
    margin-right: 2px;
}

.footer .footer-top .row ul a {
    color: var(--black);
    transition: 0.3s;
    display: inline-block;
    line-height: 0.7;
    font-size: 14px;
}

.footer .footer-top .row ul a:hover {
    color: var(--yellow);
}

.row4 p {
    margin-bottom: 1rem;
    color: var(--black);
}

.row4 .newsletter {
    width: 100%;
    margin-top: 30px;
    background: #fff;
    padding: 6px 10px;
    position: relative;
    border-radius: 4px;
}

.newsletter input[type="email"] {
    border: 0;
    padding: 4px;
    width: calc(100% - 110px);
}

.newsletter input[type="submit"] {
    position: absolute;
    top: 0;
    right: -2px;
    bottom: 0;
    border: 0;
    font-size: 16px;
    padding: 0 20px;
    background: var(--black);
    color: #fff;
    transition: 0.3s;
    border-radius: 0 4px 4px 0;
    cursor: pointer;
}

.footer .footer-bottom {
    width: 50%;
    margin: 0 auto;
    padding: 30px 0 0 0;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    text-align: center;
}

.footer .credits {
    padding-top: 10px;
    text-align: center;
    font-size: 13px;
    color: #fff;
}

.footer .credits a {
    color: var(--green);
}

@media screen and (max-width: 767px) {
    .navbar .nav-container .mobile-nav-toggle {
        display: inline-block;
    }

    .navbar .nav-container .nav-menu {
        display: none;
    }

    .nav-mobile {
        position: fixed;
        top: 0;
        right: -250px;
        height: 100vh;
        width: 250px;
        /* background: var(--white); */
        z-index: 100;
        background-color: rgba(13, 20, 26, 0.7);
        backdrop-filter: blur(10px);
        -webkit-backdrop-filter: blur(10px);
        display: flex;
        align-items: center;
    }

    .mobile-nav-close {
        position: absolute;
        top: 0;
        left: 0;
        color: #eee;
        font-size: 20px;
        cursor: pointer;
        line-height: 0;
        transition: 0.5s;
        padding: 10px 10px;
        margin-bottom: 30px;
    }

    .nav-mobile .container {
        height: 90%;
        width: 100%;
        margin-top: 50px !important;
        /* margin: auto; */
    }

    .nav-mobile .nav-menu-mobile {
        display: flex;
        flex-direction: column;
    }

    .nav-mobile .nav-menu-mobile .nav-items-mobile {
        height: 50px;
        width: 100%;
    }

    .nav-menu-mobile .nav-items-mobile .nav-links-mobile {
        color: #eee;
        display: block;
        height: 100%;
        line-height: 50px;
        padding: 0 10px;
        width: 100%;
        font-size: 19px;
    }

    .nav-items-mobile .nav-links-mobile.active {
        background-color: var(--yellow);
        color: var(--black);
    }

    .nav-items-mobile .nav-links-mobile:hover {
        background-color: var(--yellow);
        color: var(--black);
    }

    .logo-mobile {
        position: absolute;
        bottom: 30px;
        left: 50%;
        max-width: 200px;
        transform: translate(-50%, -50%);
        opacity: 0.3;
        z-index: 99;
    }

    .resize {
        height: 500px !important;
    }

    #presentation {
        height: inherit !important;
    }


    .header .header-container .left-side-header {
        flex-basis: 90%;
    }

    .header .header-container .right-side-container {
        flex-basis: 90%;
        align-self: center;
        margin-top: 50px;
    }

    .header-container h1 {
        font-size: 28px;
        line-height: 36px;
    }

    .header-container h2 {
        font-size: 18px;
        line-height: 22px;
        margin-bottom: 30px;
    }

    .header-container .btn-container {
        flex-direction: column;
    }

    .btn-container .btn-get-started {
        margin-bottom: 15px;
    }

    .btn-container .btn-watch-video {
        margin-left: 0px;
    }

    .about .container {
        width: 100%;
    }

    .about-container .image-container {
        flex-basis: 90%;
    }

    .about-container .text-container {
        flex-basis: 90%;
    }

    .about-boxes .boxes-container {
        width: 100%;
        justify-content: center;
    }

    .about-boxes .card {
        flex-basis: 90%;
    }

    .clients .clients-container {
        width: 90%;
    }

    .client {
        flex-basis: 40%;
    }

    .services-container {
        width: 90%;
    }

    .services {
        justify-content: center;
    }

    .services .service {
        flex-basis: 100%;
    }

    .testimonials .testimonials-container {
        width: 90%;
    }

    .testimonial .image-container {
        width: 30%;
    }

    .team-container {
        width: 90%;
    }

    .team-container .members {
        justify-content: center;
    }

    .members .member {
        flex-basis: 90%;
        margin-bottom: 100px;
    }

    #blog .title-container {
        width: 90%;
        margin: 0 auto;
        padding-left: 0 !important;
    }

    .contact-container {
        width: 90%;
    }

    .contact-container .left-side {
        flex-basis: 100%;
        justify-content: center;
    }

    .contacts .email,
    .contacts .phone {
        flex-basis: 100%;
    }

    .contact .email {
        margin-right: 0;
        margin-bottom: 20px;
    }

    .contact-container .right-side {
        flex-basis: 100%;
        margin-top: 20px;
    }

    .right-side .form .input-wrapper {
        flex-direction: column;
    }

    .input-wrapper .form-control {
        width: 100%;
    }

    .footer-top .footer-container {
        width: 90%;
    }

    .footer .row1 {
        flex-basis: 100%;
        margin-bottom: 20px;
    }

    .footer .row2 {
        flex-basis: 50%;
    }

    .footer .row3 {
        flex-basis: 50%;
        justify-self: flex-end;
    }

    .footer .row4 {
        flex-basis: 100%;
        margin-top: 30px;
    }

    .footer .footer-bottom {
        width: 90%;
    }

    .right-side-container p {
        height: 100%;
        width: 100%;
    }

    .right-side-container p img {
        height: 50px;

    }

    .right-side-container p img:last-child:nth-child(3) {
        display: none;
    }
    
    .overlay-services p{
        font-size: .8rem;
        text-align: center;
    }
}

@media screen and (max-height: 640px) {
    .logo-mobile {
        bottom: 30px;
    }
}

@media screen and (max-height: 568px) {
    .logo-mobile {
        bottom: -50px;
    }
}


.map {
    width: 100%;
    display: flex;
    padding-top: 50px;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

.overlay-services {
    position: absolute;
    top: 0;
    bottom: 0;
    width: 100%;
    height: inherit;
    display: flex;
    justify-content: center;
    align-items: center;
    background: rgba(0, 0, 0, 0.5);
    flex-direction: column;
    z-index: 999;
    display: flex;
    transition: 0.5s;
}

.overlay-services h2 {
    font-size: 1rem;
    color: var(--white);
}

.header-container .overlay-services {
    top: -70px !important;
}

.overlay-services p {
    color: var(--light-green);
    font-size: 1.5rem;
    font-weight: bold;
    transition: 0.5s all;
    text-align : center;
}

.header .overlay-services p {
    font-size: 3rem;
}

.card .overlay-services:hover p {
    font-size: 1rem;
    color: var(--white);
}


#presentation {
    width: 100% !important;
    height: calc(100vh - 70px) !important;
    margin: 0 !important;

}

#presentation img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    /*z-index: 1;*/
}

.rm-padding {
    padding-top: 70px !important;
}

.rm-background {
    background: var(--black) !important;
}

.offres-immo-header {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    /*padding: 10px 10px;*/
}

.offres-immo-header .tab-immo {
    font-size: 1rem;
    cursor: pointer;
}

.offres-immo-header .tab-active {
    padding: 10px 10px;
    background: #36d27d;
}

.offres-immo-content {
    width: 100%;
    position: relative;
}

.offres-immo-content .offre {
    position: absolute;
    width: 100%;
    background: white;
}

.img-presentation-immo {
    padding: 50px 0;
    background: var(--black);
    position: relative;
}

.container {
    width: 80%;
    /*height: auto;*/
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.immo-img {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    position: relative;
}

.immo-img > img {
    /*flex-basis: 25%;*/
    width: 45%;
    margin: 10px;
    border-radius: 20px;
    cursor: pointer;
}

.immo-img .floating-link {
    position: absolute;
    z-index: 99;
    bottom: 10%;
    right: 7%;
    padding: 5px 7px;
    color: var(--black);
    background: var(--white);
    border-radius: 10px;
}


.immo-img .second-img {
    flex-basis: 47%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    /*background: black ;*/
    /*height: auto;*/
}

.immo-img .second-img img {
    width: 45%;
    border-radius: 10px;
    margin: 10px;
    cursor: pointer;
}

.immo-desc {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-wrap: wrap;
}

.immo-desc .left-side-immo {
    flex-basis: 70%;
    box-shadow: 0 5px 10px 0 rgba(0, 0, 0, .5);
    background-color: var(--black);
    padding: 10px 50px;
    margin: 10px 20px;
    border-radius: 20px;
    color: var(--white);
}

.left-side-immo .description-immo {
    width: 90%;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;

}

.description-immo .single-desc {
    margin: 10px;
    flex-basis: 45%;
    box-shadow: 0 5px 10px 0 rgba(0, 0, 0, .5);
    background-color: var(--black);
    border-radius: 20px;
    /*padding: 15px;*/
    align-self: flex-start;
}

.single-desc .rank {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 10px 0;
    font-weight: bold;
}

.single-desc .rank h4 {
    text-transform: uppercase;
    margin: 0 10px;
}

.single-desc .rank p {
    font-size: 1.2rem;
    color: var(--primary-color);
    margin: 0 10px;
}

.single-desc .rank-desc {
    width: 100%;
    margin: 0 auto;

}

.single-desc .rank-desc > p {
    text-align: center;
    margin-bottom: 10px;
    border-bottom: 2px var(--primary-color) solid;
    padding-bottom: 10px;
}

.single-desc .rank-desc li {
    padding: 10px;
    border-bottom: 2px var(--primary-color) solid;
}

.single-desc .rank-desc li:last-child {
    border-bottom: none;
}

.immo-desc .right-side-immo {
    flex-basis: 25%;
    box-shadow: 0 5px 10px 0 rgba(0, 0, 0, .5);
    background-color: var(--black);
    padding: 10px 20px;
    border-radius: 20px;
    color: var(--white);
}